Subject: Ticket Assigned - RE: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 07 Sep 2021 10:46:58 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: Your products are on the way Hi, its been 12 days your shipment is done. I have no complain about max but i do have very strong complain about the delivery boy. Your delivery boy just call me two different days, within so many days, where as i have got message 3 times in different days that my items are on the way.

The delivery boy one time call for my location, i have sent him and also described him, where as i have clearly mentioned my address during my order. But he asked me to stand at road to receive the item. I requested that i cannot because i have some problem. We have lift in building and it is new well structured military army building. But he refused and did bad behave that why do i cannot come down. If i cannot come he will not deliver my item.

I worked in military army force in ministry of defence (MOD). I can't move freely every time and we live very restricted life. That's why i gave order online...even for corona, it is safe for my family. I have given address with proper land mark. Upto now, i have received so many items from max, lulu, centerpoint and so many organisations whereas no one ever force me to come down. Every one deliver in front of my room. We have a good parking in front of house, still the delivery boy asking he cannot park his vehicle as its a busy road. Then i requested come to our back side where its normal free road. He also didn't agree. Then he left saying next day he will come. Next day he didn't come. Although i have given him google  map location.

Today at night 9:47pm he has called me, but as a military person, i sleep at 9pm, so i couldn't receive but i clearly described him earlier the address, he may come and ring my bell. But he left without delivering the item.

I have a request that please check my address in your web page, isn't it described well? Can u please check by someone that he can come to my house without calling me. I have mentioned khaitan, block4, road 210 Fatayer Restaurant military army Building  Floor 5, room 17.

In block 4, only one Restaurant at road 210, and its Fatayer, very big name written in the restaurant. If anyone come to restaurant and ask for army Military Building, the restaurant person know and help to find my building. It is actually same building of the restaurant. House number is 18. And there is building caretaker 24/7. He can also help.

If my writing address is not clear at your site, please inform me, i will add more description. I want someone who can deliver the item at my door without even calling me. Or he can call me in the morning even or afternoon. Why at night 10.24pm? He has called me also 10.24pm today.

Please make sure that your delivery boy shouldn't dishonour a military army man. I am your regular customer. So i deserve some respect.

Br//Major Maimun,
Trchnical Head of Network Ops.
Kuwait Army Signal Core.
Ministry of Defence. Kuwait
Ph: 50776880

Sent from my Galaxy

-------- Original message --------
From: Max Fashion <[email-masked]>
Date: 28/08/2021 8:46 pm (GMT+03:00)
To: Al Maimun <[email-masked]>
Subject: Your products are on the way

Order number 8291275524 has been shipped.

[Max logo]<https://www.maxfashion.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
Download our apps now
[ios icon]<https://itunes.apple.com/kw/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>  [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
iPhone<https://itunes.apple.com/kw/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>      Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>

Women<https://www.maxfashion.com/kw/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> Men<https://www.maxfashion.com/kw/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> Girls<https://www.maxfashion.com/kw/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> Boys<https://www.maxfashion.com/kw/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> Shoes<https://www.maxfashion.com/kw/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> Inspiration<https://www.maxfashion.com/kw/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
Your products have been shipped.
Hi Al Maimun, your order number is 8291275524<https://www.maxfashion.com/kw/en/my-account/order/8291275524?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>.
The tracking number is FP0828210005581.<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP0828210005581&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>

Order shipping to
Maimun
Military Army Building, House 18, Floor 5, Apt 17
210, Building back side fatayeer restaurant
Farwaniya, Kuwait
Mobile: +965 50776880

Payment Method:
[Knet]

Order Details Consignment Number: 88883001167720210828

Item

Description

Shipped Quantity

[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/BGC1317WHITEMULTISHADE-BGC1317-MXSS21010521_01-2100.jpg] <https://www.maxfashion.com/kw/en/p/163157234?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>
MAX
Set of 2 - Assorted Shorts with Elasticated Waistband
Color: Multicolour
Size: 6-9 mths
1
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/BGC306EEXFHPINKMULTISHADE-BGC306EEXFH-MXWIN21110621_01-2100.jpg] <https://www.maxfashion.com/kw/en/p/163576024?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>
MAX
All-Over Floral Print Dress with Long Sleeves and Bow Applique
Color: Pink
Size: 9-12 mths
1
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/BGB502WHITELIGHT-BGB502-MXSS21010521_01-2100.jpg] <https://www.maxfashion.com/kw/en/p/163066734?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>
MAX
Graphic Print T-shirt with Round Neck and Frill Sleeves
Color: White
Size: 6-9 mths
1
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/BGC345DTRPINKMEDIUM-BGC345DTR-MXWN21061921_01-2100.jpg] <https://www.maxfashion.com/kw/en/p/163489303?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>
MAX
Bambi Print Round Neck Dress with Long Sleeves and Button Closure
Color: Pink
Size: 9-12 mths
1
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/BGC3001DEEXFHBLUELIGHT-BGC3001DEEXFH-MXWIN21160521_01-2100.jpg] <https://www.maxfashion.com/kw/en/p/163486140?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>
MAX
Hello Kitty Print Round Neck Dress with Long Sleeves
Color: Blue
Size: 9-12 mths
1
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/BGB506WHITELIGHT-BGB506-MXSS21010521_01-2100.jpg] <https://www.maxfashion.com/kw/en/p/163157246?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>
MAX
All-Over Print Sleeveless T-shirt with Round Neck
Color: White
Size: 6-9 mths
1
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/163386902-163386902-MXWIN21190421_01-2100.jpg] <https://www.maxfashion.com/kw/en/p/163386902?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>
MAX
Set of 4 - Sequin Embellished Bow Hair Clip
Color: Multicolour
1
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/BGC1241BLUEMEDIUM-BGC1241-MXSS21010521_01-2100.jpg?v=1] <https://www.maxfashion.com/kw/en/p/163084385?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>
MAX
Printed Mesh Knit Dress with Cap Sleeves
Color: Blue
Size: 9-12 mths
1
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/BG119Z9MULTICOLORMULTISHADE-BG119Z9-MXSPR21160421_01-2100.jpg] <https://www.maxfashion.com/kw/en/p/163179673?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>
MAX
Set of 3 - Graphic Print T-shirt with Round Neck and Short Sleeves
Color: Multicolour
Size: 9-12 mths
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/MaxFashionMENA>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/maxfashionMENA>

Reach out in 140 characters! We are @maxfashionMENA.

[call]

Call us on 18-00-871.
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://www.maxfashion.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>  | Terms & Conditions<https://www.maxfashion.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3072765